/*  CSS MODS BY SCOTT W. GRAVES @ THE LIBERTY LAB */



/* FEATURED POSTS WIDGET */

.internal-sidebar .widget_recent_entries_from_category ul li a { color: #F35926; text-decoration: none; font-size: 20px; }

.internal-sidebar .widget_recent_entries_from_category ul li a:hover { text-decoration: underline; }

.internal-sidebar .widget_recent_entries_from_category ul li { border-bottom: 1px dotted #cccccc; padding-bottom: 10px; padding-top: 10px; }



/* RECENT VIDEOS WIDGET */

.internal-sidebar .srp-widget-container .srp-widget-singlepost { border-bottom: 1px dotted #cccccc; }

.internal-sidebar .srp-widget-container .srp-widget-thmb { border-radius: 5px; border: 1px solid #cccccc; }

.internal-sidebar .srp-widget-container .srp-content-box h4 a { color: #F35926; text-decoration: none; font-size: 20px; }

.internal-sidebar .srp-widget-container .srp-content-box h4 a:hover { text-decoration: underline; }

.internal-sidebar .srp-widget-container { min-height: 350px !important; }


/* COPYRIGHT */

#footer .container span.copy { color: #FFFFFF; font-size: 14px; }

#footer .container span.copy a { color: #FFFFFF; font-size: 14px; text-decoration:none; }

#footer .container span.copy a:hover { color: #F35926; }



/* FACEBOOK COMMENTS */

.contenter .fbcomments { margin-top: 30px; }



/* VIDEO OVERLAY */

#cboxOverlay { opacity: .75 !important; }



/* BLOCKQUOTE */

blockquote { margin: 10px 30px 20px 20px; padding: 25px; background: #f4f4f4; border-radius: 7px; font-style: italic; }



/* TWITTER BLOCK */

.twitter-block { padding: 0 325px 0 11px !important; }



/* INTERIOR CONTENT AREA */

.contenter { overflow: hidden; }  

.contenter a { color: #F35926; text-decoration: none;  }

.contenter a:hover { text-decoration: underline;  }

.contenter .alignleft { float: left; margin: 5px 15px 0px 0px; }

.contenter .alignright { float: right; margin: 5px 0px 0px 15px; }

.contenter img { border-radius: 7px; }

.contenter .wp-caption-text { font-size: 14px; color: #555555; }

.contenter em { font-style: italic; }



/* MAIN FONT STYLES */

.contenter h1 { font-size: 3.0em; margin-bottom: 10px; line-height: 1.20em; }

.contenter h2 { font-size: 2.0em; margin-bottom: 10px; line-height: 1.35em; }

.contenter h3 { font-size: 1.75em; margin-bottom: 10px; line-height: 1.5em; }

.contenter h4 { font-size: 1.5em; margin-bottom: 10px; line-height: 1.5em; }

.contenter h5 { font-size: 1.25em; margin-bottom: 10px; line-height: 1.5em; }

.contenter p { font-size: 18px; line-height: 1.5em; }

.posts .alt h2 a { font-size: .9em; }

.posts .alt h2 a:hover { color: #F35926; }

.posts h2 a { font-size: 1.1em; }

.posts h2 a:hover { color: #F35926; }

.posts .alt .autor, .posts .alt .tags, .posts .autor, .posts .tags { font-size: 1.2em; }

.posts .tags a:hover { color: #F35926; text-decoration: none; }

#footer .container h3 { font-size: 24px; }

#footer .search-form label { font-size: 24px; }

#footer .gform_body ul li { letter-spacing: 0px; line-height: 1.25em; }

.copy { font-size: 14px; letter-spacing: 0px; }

.posts .photo .category { font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif; font-weight: 600; }

.video-form textarea { font-size: 16px !important; }

.gform_wrapper .top_label .gfield_label { font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif; font-weight: normal !important; }



/* MISC. */

hr { margin: 15px 0px 20px 0px; border-bottom: 1px dotted #cccccc; border-top: none; border-left: 0px; border-right: 0px; clear: both; }

.posts .tags { margin-top: 0px; height: 20px; }

.posts .photo .category { border-bottom-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; padding-bottom: 5px; }



/* TWITTER */

.twitter-block { letter-spacing: 0px; }

.twitter-block h3 { color: #FFFFFF; line-}

.twitter-block ul li p span { font-size: 20px !important; line-height: 1.35em !important; color: #FFFFFF !important; }

.twitter-block ul li p span a { font-size: 20px !important; line-height: 1.35em !important; color: #FFFFFF !important; }

.twitter-block ul li p span a:hover { text-decoration: underline; }

.twitter-block .content a { color: #FFFFFF !important; }


.singleton .twitter-block { letter-spacing: 0px; }

.singleton .twitter-block h3 { color: #F35926; }

.singleton .twitter-block ul li p span { font-size: 20px !important; line-height: 1.35em !important; color: #444444 !important; }

.singleton .twitter-block ul li p span a { font-size: 20px !important; line-height: 1.35em !important; color: #FFFFFF !important; }

.singleton .twitter-block ul li p span a:hover { text-decoration: underline; }

.singleton .twitter-block .content a { color: #555555 !important; }



/* UPLOAD FORM */

.uploadform fieldset input { margin: 8px 0px 8px 0px; height: 25px; font-size: 16px; padding: 5px; border: 1px solid #cccccc; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }

.uploadform .upload-groups, .uploadform .upload-issues { width: 96%; }

.uploadform .upload-email { margin-bottom: 30px; width: 98%}

.uploadform .upload-names .upload-first { float: left; width: 46%; }

.uploadform .upload-names .upload-last { float: right; width: 46%; }

.uploadform .upload-byline .upload-filmedby { float: left; width: 46%; }

.uploadform .upload-byline .upload-date { float: right; width: 46%; }

.uploadform .upload-location { margin-bottom: 30px; }

.uploadform .upload-location .upload-city { float: left; width: 46%; }

.uploadform .upload-location .upload-state { float: right; width: 46%; }

.uploadform .upload-issues { margin-bottom: 30px; }

.upload-files { margin-bottom: 30px; }



h7 { font-size: 16px !important; color: #333333 !important; margin-bottom: 10px !important; }

.single-featured-image { background: #FFFFFF !important; }

blockquote { background: #eff7f7 !important; }



/* TWITTER FEED */

.tweet-item { min-height: 70px; padding: 15px 0px 10px 0px; border-bottom: 1px dotted #cccccc; }

.tweet-item .name { display: none; }

.tweet-item .twitter-user .user img { width: 48px; height: 48px; float: left; margin: 4px 12px 20px 0px; }

.tweet-item .twitter-user a { font-size: 15px; text-decoration: none !important; color: #F35926; }

.tweet-item .twitter-user a:hover { text-decoration: underline !important; }

.tweet-item .tweet-content { font-size: 18px; line-height: 1.5em; }

.tweet-item .tweet-content a { color: #333333; text-decoration: none; }

.tweet-item .tweet-content a:hover { color: #F35926; text-decoration: none; }

.tweet-item .tweet-content span.time a { color: #555555; text-decoration: none; font-size: 13px; display: block; text-align: right; }


/* FOOTER TWEETS */

.wpt-latest-tweets ul { max-width: 580px !important; margin-bottom: 20px; }

.wpt-latest-tweets h3 { font-size: 24px !important; font-family: "Adelle", Arial, Helvetica, sans-serif !important; color: #F35926 !important; margin-bottom: 10px; }

.wpt-twitter-id { display: none; }

.wpt-twitter-name { display: none; }

.wpt-latest-tweets img { display: none; }

.wpt-latest-tweets .wpt-header { display: none; }

.wpt-latest-tweets ul { font-size: 18px; line-height: 1.5em; }

.wpt-latest-tweets ul a { text-decoration: none; color: #333333; }

.wpt-latest-tweets ul a:hover { color: #F35926 !important; }

span.wpt-tweet-time { margin-left: 400px; font-size: 14px !important; }

.twitter-viewall { font-size: 18px; text-align: right; }

.twitter-viewall a { color: #F35926 !important; text-decoration: none !important; }

.twitter-viewall a:hover { text-decoration: underline !important; }
